/* -------------------------------------------------------------
	© IceTheme 2013
---------------------------------------------------------------- */

/* 
DO NOT DELETE THIS LINE
Necessary to check if StyleSheet has loaded  */
#dummy-element{width:2px;} 


/* General.css */
body {
	background:#e8e8e8;}

body .button {
	background-color:#9a9a9a;}
	
	body .button:hover {
		background-color:#808080;}
	
#topbar {
	background-color:#333333;}
	
body.offline_page #header,
body.error_page #header,	
#header {
	background:url(../../images/styles/style2/header_effect.jpg);
	background-color:#333333;}	

#message {
	background:#989898;}
	
	#message:before, 
	#message:after {
		color:#C6C6C6;}
		
	body .button.apply {
		background-color:#8B8B8B;}
	
	body .button.apply:hover { 
		background-color:#7E7E7E;}
			
	#copyright_area {
		border-top-color: #BBBBBB}
		
		p#icelogo a {
			background-image:url(../../images/styles/style2/icetheme.png);}
			
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
 
body {
  background: #333;
}

.pic {
  border: 1px solid #fff;  
  float: left;
  height: 175px;
  width: 250px;
  margin: 0px;
  overflow: hidden;
   
  -webkit-box-shadow: 0px 0px 0px #111;
          box-shadow: 0px 0px 0px #111;  
}
/*B&W*/
.bw {
-webkit-filter: grayscale(100%);
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;
}
.bw:hover {
-webkit-filter: grayscale(0%);
}
/*MORPH*/
.morph {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.morph:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}

.demo-3 {
    position:relative;
    width:330px;
    height:220px;
    overflow:hidden;
    float:left;
    margin-right:0px
}
.demo-3 figure {
    margin:0;
    padding:0;
    position:relative;
    cursor:pointer;
    margin-left:-0px
}
.demo-3 figure img {
    display:block;
    position:relative;
    z-index:10;
    margin:-15px 0
}
.demo-3 figure figcaption {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
.demo-3 figure h2 {
    font-family:'Lato';
    color:#000000;
    font-size:20px;
    text-align:left
}
.demo-3 figure p {
    display:block;
    font-family:'Lato';
    font-size:12px;
    line-height:18px;
    margin:0;
    color:#000000;
    text-align:left
}
.demo-3 figure figcaption {
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:29px 44px;
    background-color:rgb(91%, 91%, 91%, 1);
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}
.demo-3 figure img {
    backface-visibility:hidden;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}
.demo-3 figure:hover img,figure.hover img {
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    transform:rotateY(180deg)
}
.demo-3 figure:hover figcaption,figure.hover figcaption {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}



/* default_icemegamenu.css */
.icemegamenu > ul > li:hover > a.iceMenuTitle span.icemega_title,
.icemegamenu > ul > li.active > a.iceMenuTitle span.icemega_title {
	background:url("../../images/styles/style2/active_menu.png") no-repeat;}
	
	.icemegamenu > ul > li:hover > a.iceMenuTitle span.icemega_title:after, 	
	.icemegamenu > ul > li.active > a.iceMenuTitle span.icemega_title:after {
		background:url("../../images/styles/style2/active_menu.png") no-repeat right;}
			
	ul.icesubMenu {
		background:#333333;
		background:rgba(51, 51, 51, 0.9);}

	.icesubMenu .icemega_cover_module form#login-form .input-prepend .add-on {
		background:#9B9B9B; }

.ice-megamenu-toggle a {
background:#404040} 

.ice-megamenu-toggle a:hover {
	background: #4D4D4D}		


/* Iproperty.css */

body #ip-searchfilter-wrapper { background: #EDEDED;}

#ip-searchfilter-wrapper.well { border-color:#DBDBDB;}

#ip_search > .container {
	background-color:#D8D8D8;
	background-image:url(../../images/styles/style2/ip_search_bg_right.png), url(../../images/styles/style2/ip_search_bg_left.png);}			
		
	#ip_search .moduletable h3.mod-title {
		border-bottom-color:#CBCBCB;
		color:#8b8989}		

	body #ip_search .btn-info {
		background-color:#9a9a9a}
		
	body #ip_search .btn-info:hover {
		background-color:#A7A7A7;}
		
	body #ip_search .btn-primary {
		background-color:#1e75a8}
		
	body #ip_search .btn-primary:hover {
		background-color:#2284BE;}		
		
		#ip_search > .container	input[type="text"],
		#ip_search > .container select {
			border-color:#CBCBCB}
		
			#ip_search > .container	input[type="text"]:focus,
			#ip_search > .container select:focus {
				border-color:#B1B1B1;}	
	
	.ip_carousel ol.flex-control-nav {
		background-color:#f5f5f5;}	
		
	.ip_carousel ol.flex-control-nav li a {
		background:#dbdbdb;}
	
		.ip_carousel ol.flex-control-nav li a:hover {
			background: #333333;}
		
		.ip_carousel ol.flex-control-nav li a.flex-active { 
			background: #333333;}
			
	body img.img-polaroid {
		background:#DBDBDB;
		border-color:#C8C8C8}
	

/* modules.css */

	#promo .moduletable h3.mod-title{
	background-color:#333333;
	background-image:url(../../images/styles/style2/promo_heading_left.png), url(../../images/styles/style2/promo_heading_right.png);}
	
	#bottom .moduletable h3.mod-title{
	background-color:#9a9a9a;
	background-image:url(../../images/styles/style2/bottom_heading_left.png), url(../../images/styles/style2/bottom_heading_right.png)}
	
			
#sidebar .sidebar_module h3.sidebar_module_heading:before,
#sidebar .sidebar_module h3.sidebar_module_heading:after {
	background-image:url(../../images/styles/style2/heading_effect.png);}
	
		#sidebar .sidebar_module h3.sidebar_module_heading > span {
			background-color:#333333;}
					
		/* "sidebar" Modules with style1 surfix */	
		#sidebar .sidebar_module_style1 h3.sidebar_module_heading > span {
			background-color:#1e75a8}
		
		/* "sidebar" Modules with style2 surfix */			
		#sidebar .sidebar_module_style2 h3.sidebar_module_heading > span {
			background-color:#9a9a9a}

	#iceslideshow .carousel-control {
		background:#1E75A8;
		background:rgba(30, 117, 168, 0.7)} 
		
		#iceslideshow .carousel-control:hover {
			background-color:#1E75A8}
			
	#iceslideshow .iceslideshow {
		background-color:#DBDBDB;}
